

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 07:39:20 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.228])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1INdHuY023431	for <[email-masked]>;
Tue, 19 Feb 2008 07:39:18 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1868157wra.7 for
<[email-masked]>; Mon, 18 Feb 2008 15:39:16 -0800 (PST)
Received: by 10.143.187.2 with SMTP id o2mr4817034wfp.239.1203377955819; Mon,
18 Feb 2008 15:39:15 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs241427wfp; Mon,
18 Feb 2008 15:39:15 -0800 (PST)
Received: by 10.64.210.3 with SMTP id i3mr11829566qbg.51.1203377954869; Mon,
18 Feb 2008 15:39:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si7099012qba.13.2008.02.18.15.39.13; Mon,
18 Feb 2008 15:39:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQgpw019880; Mon,
18 Feb 2008 17:38:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14911837 for [email-masked]; Mon,
18 Feb 2008 17:38:20 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1INcKMl004208 for
<[email-masked]>; Mon, 18 Feb 2008 17:38:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1INc5BO006021 for
<[email-masked]>; Mon, 18 Feb 2008 17:38:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1INc5Vc016972 for
<[email-masked]>; Mon, 18 Feb 2008 17:38:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1INc5jg016971 for [email-masked]; Mon, 18 Feb 2008 17:38:05 -0600
Date: Mon, 18 Feb 2008 17:38:05 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=30
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180066
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

022
WWPS21 NFFN 182300 AAA
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 18/2337 UTC 2008 UTC.

TROPICAL DEPRESSION 13F [1008HPA] ANALYSED NEAR 26.3S 164.3W HAS
MOVED FURTEHR SOUTH.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.